---
- titulo: Set Theory and its Interactions
  organizadores:
  - nombre: Carlos Di Prisco
    mail: ca.di@uniandes.edu.co
  - nombre: Christina Brech
    mail: brech@ime.usp.br
- titulo: Combinatoria algebraica de funciones simétricas, cuasisimétricas y sus generalizaciones
  organizadores:
  - nombre: Rafael S. González D'León
    mail: rafael.gonzalezl@usa.edu.co
  - nombre: Yannic Vargas Lozada
    mail: yannicmath@gmail.com
- titulo: Lógica y Computación
  organizadores:
  - nombre: Alexandre Miquel
    mail: amiquel@fing.edu.uy
  - nombre: Martin Hyland
    mail: M.Hyland@dpmms.cam.ac.uk 
- titulo: Algebraic and categorical structures in geometry and topology
  organizadores:
  - nombre: Manuel Rivera
    mail: manuelor@gmail.com
  - nombre: Camilo Arias Abad
    mail: carias0@unal.edu.co
- titulo: 'Problemas inversos: desde la teoría a las aplicaciones'
  organizadores:
  - nombre: Adriano Dr Cezaro
    mail: adrianocezaro@furg.br 
  - nombre: Alberto Mercado
    mail: alberto.mercado@usm.cl 
  - nombre: Juan Pablo Agnelli
    mail: agnelli@famaf.unc.edu.ar
- titulo: Estadística Matemática
  organizadores:
  - nombre: Florencia Leonardi
    mail: florencia@usp.br
  - nombre: Pamela Llop
    mail: lloppamela@gmail.com
  - nombre: Daniela Rodriguez
    mail: drodrig@dm.uba.ar
- titulo: Teorı́a de bordismo y acciones de grupos finitos
  organizadores:
  - nombre: Andrés Ángel
    mail: ja.angel908@uniandes.edu.co
  - nombre: Ana González de los Santos
    mail: anagon@fing.edu.uy 
  - nombre: Rita Jiménez Rolland
    mail: rita@im.unam.mx	csegovia@matem.unam.mx
  - nombre: Carlos Segovia
    mail: csegovia@matem.unam.mx 
- titulo: Ecuaciones de evolución no-lineales y su Dinámica
  organizadores:
  - nombre: Jaime Angulo Pava
    mail: angulo@ime.usp.br
  - nombre: Diego Chamorro
    mail: diego.chamorro@univ-evry.fr
  - nombre: Claudio Muñoz
    mail: cmunoz@dim.uchile.cl
- titulo: Combinatoria
  organizadores:
  - nombre: Celina Miraglia Herrera de Figueiredo
    mail: celina@cos.ufrj.br 
  - nombre: Flavia Bonomo
    mail: fbonomo@dc.uba.ar
  - nombre: Lucia Moura
    mail: lmoura@uottawa.ca
- titulo: Análisis Numérico
  organizadores:
  - nombre: Gabriel Acosta
    mail: gacosta@dm.uba.ar
  - nombre: Pedro Morin
    mail: pmorin@fiq.unl.edu.ar
  - nombre: Rodolfo Rodríguez
    mail: rodolfo@ing-mat.udec.cl
- titulo: Análisis Funcional y Geometría
  organizadores:
  - nombre: Esteban Andruchow
    mail: eandruch@ungs.edu.ar	
  - nombre: Pedro Massey
    mail: 	massey@mate.unlp.edu.ar
  - nombre: Lázaro Recht
    mail: recht@usb.ve
- titulo: Geometría, Mecánica, Control y sus interconexiones
  organizadores:
  - nombre: Viviana Alejandra Díaz
    mail: viviana.diaz@uns.edu.ar	
  - nombre: Edith Padrón Fernandez
    mail: mepadron@ull.es
- titulo: Cuerpos finitos y aplicaciones
  organizadores:
  - nombre: Daniel Panario
    mail: daniel@math.carleton.ca	
  - nombre: Luciane Quoos
    mail: luciane@im.ufrj.br
- titulo: Teoría de códigos y temas afines
  organizadores:
  - nombre: Ricardo Podestá
    mail: podesta@famaf.unc.edu.ar	
  - nombre: Claudio Qureshi
    mail: cqureshi@gmail.com
- titulo: Análisis no lineal en espacios de Banach
  organizadores:
  - nombre: Gerardo Botelho
    mail: botelho@ufu.br	
  - nombre: Daniel Carando
    mail: dcarando@dm.uba.ar	
  - nombre: Maite Fenández Unzueta
    mail: maite@cimat.mx
- titulo: Ecuaciones diferenciales y estructuras geométricas
  organizadores:
  - nombre: John Alexander Arredondo García
    mail: alexander.arredondo@konradlorenz.edu.co	
  - nombre: Ronaldo Alves García
    mail: ragarcia@ufg.br	
  - nombre: Mikhail Malakhaltsev
    mail: mikarm@uniandes.edu.co	
  - nombre: Jesús Muciño Raymundo
    mail: muciray@matmor.unam.mx
- titulo: Análisis Armónico y Teoría geométrica de la medida
  organizadores:
  - nombre: Carlos Cabrelli
    mail: cabrelli@dm.uba.ar	
  - nombre: Jean Carlos Moraes
    mail: jean.moraes@ufrgs.br
- titulo: Quantum symmetries
  organizadores:
  - nombre: César Galindo
    mail: cn.galindo1116@uniandes.edu.co	
  - nombre: Julia Plavnik
    mail: jplavnik@iu.edu	
  - nombre: Leandro Vendramin
    mail: lvendramin@dm.uba.ar
- titulo: Sistemas Dinámicos y Teoría Ergódica
  organizadores:
  - nombre: Jairo Bochi
    mail: jairo.bochi@mat.uc.cl	
  - nombre: Katrin Gelfert
    mail: gelfert@im.ufrj.br	
  - nombre: Rafael Potrie
    mail: rpotrie@cmat.edu.uy
- titulo: Funciones especiales, polinomios ortogonales y teoría de aproximación
  organizadores:
  - nombre: Manuel Domínguez de la Iglesia
    mail: mdi29@im.unam.mx	
  - nombre: Pablo Manuel Román
    mail: roman@famaf.unc.edu.ar
- titulo: Teoría algebraica de formas cuadráticas sobre anillos
  organizadores:
  - nombre: Hugo L. Mariano
    mail: hugomar@ime.usp.br	
  - nombre: Alejandro Petrovich
    mail: apetrov@dm.uba.ar
- titulo: Lógica matemática
  organizadores:
  - nombre: Manuela Busaniche
    mail: mbusaniche@santafe-conicet.gov.ar	
  - nombre: Marcelo Esteban Coniglio
    mail: coniglio@cle.unicamp.br
- titulo: Operator Algebras
  organizadores:
  - nombre: Fernando Abadie
    mail: fabadie@cmat.edu.uy	
  - nombre: Alcides Buss
    mail: alcides.buss@ufsc.br	
  - nombre: Damián Ferraro
    mail: damian@cmat.edu.uy
- titulo: Teoría de Números
  organizadores:
  - nombre: María de los Ángeles Chara
    mail: charamaria@gmail.com	
  - nombre: Guillermo Mantilla
    mail: guillermoa.mantillas@konradlorenz.edu.co	
  - nombre: Amalia Pizarro
    mail: amalia.pizarro@uv.cl
- titulo: Dinámica de grupos
  organizadores:
  - nombre: Juan Alonso
    mail: juan@cmat.edu.uy	
  - nombre: Nancy Guelman
    mail: nguelman@fing.edu.uy	
  - nombre: Sebastián Hurtado
    mail: shurtados@uchicago.edu
  - nombre: Cristóbal Rivas
    mail: 	cristobal.rivas@usach.cl
- titulo: Estructuras Geométricas
  organizadores:
  - nombre: Martin Bridgeman
    mail: bridgem@bc.edu	
  - nombre: Richard Canary
    mail: canary@umich.edu	
  - nombre: Matilde Martínez
    mail: matildem@fing.edu.uy	
  - nombre: Andrés Sambarino
    mail: andres.sambarino@protonmail.com
- titulo: Educación matemática en la enseñanza superior
  organizadores:
  - nombre: Omar Gil
    mail: omargil@fadu.edu.uy	
  - nombre: Mario Ponce
    mail: mponcea@mat.uc.cl
- titulo: Functional Differential Equations and its Applications
  organizadores:
  - nombre: Pablo Amster
    mail: pamster@dm.uba.ar	
  - nombre: Gonzalo Robledo
    mail: grobledo@uchile.cl
- titulo: Educación matemática
  organizadores:
  - nombre: Elizabeth Montoya Delgadillo
    mail: elizabeth.montoya@pucv.cl	
  - nombre: Miguel Ribeiro
    mail: cmribas78@gmail.com
- titulo: Problemas Variacionales y Ecuaciones Diferenciales Parciales
  organizadores:
  - nombre: Judith Campos Cordero
    mail: judith@ciencias.unam.mx	
  - nombre: Duvan Henao Manrique
    mail: dhenao@mat.puc.cl	
  - nombre: Dora Cecilia Salazar Lozano
    mail: dcsalazarl@unal.edu.co
- titulo: Stochastic processes and applications
  organizadores:
  - nombre: Joaquín Fontbona
    mail: fontbona@dim.uchile.cl	
  - nombre: Juan Carlos Pardo
    mail: jcpardo@cimat.mx	
  - nombre: Daniel Remenik
    mail: dremenik@dim.uchile.cl	
  - nombre: Víctor Rivero
    mail: rivero@cimat.mx
- titulo: Large Stochastic systems
  organizadores:
  - nombre: Claudio Landim
    mail: landim@impa.br	
  - nombre: Pablo Ferrari
    mail: pferrari@dm.uba.ar
- titulo: Geometría Algebraica computacional
  organizadores:
  - nombre: Gregorio Malajovich
    mail: gregorio.malajovich@gmail.com	
  - nombre: Diego Armentano
    mail: diego@cmat.edu.uy
- titulo: Análisis Wavelete y aplicaciones
  organizadores:
  - nombre: Victoria Vampa
    mail: victoriavampa@gmail.com	
  - nombre: Liliam Alvarez Díaz
    mail: lilliam@ceniai.inf.cu	
  - nombre: María Teresa Martín
    mail: mtmartin@fisica.unlp.edu.ar
- titulo: Geometría Algebraica
  organizadores:
  - nombre: Álvaro Rittatore
    mail: alvaro@cmat.edu.uy	
  - nombre: Pedro Luis del Ángel R.
    mail: luis@cimat.mx
- titulo: K-teoría
  organizadores:
  - nombre: Noé Bárcenas
    mail: barcenas@matmor.unam.mx	
  - nombre: Eugenia Ellis
    mail: eellis@fing.edu.uy	
  - nombre: Emanuel Rodríguez Cirone
    mail: ercirone@dm.uba.ar
- titulo: Stochastic analysis and stochastic processes
  organizadores:
  - nombre: Paavo Salminen
    mail: paavo.salminen@abo.fi	
  - nombre: Antoine Lejay
    mail: Antoine.Lejay@univ-lorraine.fr
  - nombre: Ernesto Mordecki
    mail: mordecki@cmat.edu.uy
- titulo: Control and Stabilization for Partial Differential Equations
  organizadores:
  - nombre: Fágner D. Araruna
    mail: fagner@mat.ufpb.br	
  - nombre: Eduardo Cerpa
    mail: eduardo.cerpa@usm.cl	
  - nombre: Luz de Teresa
    mail: deteresa@matem.unam.mx
- titulo: Geometría Diferencial
  organizadores:
  - nombre: Romina Arroyo
    mail: r.arroyo@uq.edu.au	
  - nombre: Vivial del Barco
    mail: delbarc@ime.unicamp.br	
  - nombre: Silvio Reggiani
    mail: reggiani@fceia.unr.edu.ar
- titulo: Comunicación de las matemáticas en América Latina
  organizadores:
  - nombre: Javier Elizondo
    mail: javier@im.unam.mx	
  - nombre: Eduardo Sáenz de Cabezón
    mail: eduardo.saenz-de-cabezon@unirioja.es
